unit InfoFrm;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls;

type
  TShowInfoForm = class(TForm)
    ShowInfoLabel: TLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ShowInfoForm: TShowInfoForm;

procedure InfoFormShow(AMsg:string);
procedure InfoFormHide;

implementation
procedure InfoFormShow(AMsg:string);
begin
  ShowInfoForm.ShowInfoLabel.Caption := AMsg;
  ShowInfoForm.Show;
  Application.ProcessMessages;
end;
procedure InfoFormHide;
begin
  ShowInfoForm.Hide;
end;

{$R *.DFM}

end.
